Postfix legacy release 2.5.9, 2.4.13 and 2.3.19

An on-line version of this announcement is available at

The legacy releases Postfix 2.5.9, 2.4.13 and 2.3.19 addresses the defects described below.

Do not use Postfix releases 2.5.8, 2.4.12, or 2.3.18. These contain a DNS workaround that causes more trouble than it prevents. It is removed until further notice.

Defects fixed with Postfix 2.5.9, 2.4.13 and 2.3.19:

The source code is available from and from the mirrors listed at